 [class^="iconz-"]:before, [class*=" iconz-"]:before {
  font-family: "iconzocial";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
i[class*="001-zootool"]:hover { color: #5e8b1d; border-color: #5e8b1d; }
i[class*="002-youtube"]:hover,
i[class*="002-youtube-1"]:hover,
i[class*="002-youtube-2"]:hover,
i[class*="002-youtube-3"]:hover { color: #FF0000; border-color: #FF0000; }
i[class*="003-yahoo"]:hover { color: #440099; border-color: #440099; }
i[class*="004-happy"]:hover { color: #FFE600; border-color: #FFE600; }
i[class*="005-xing"]:hover { color: #006567; border-color: #006567; }
i[class*="006-wordpress"]:hover { color: #21759B; border-color: #21759B; }
i[class*="007-whatsapp"]:hover,
i[class*="007-whatsapp-1"]:hover { color: #25D366; border-color: #25D366; }
i[class*="008-wattpad"]:hover { color: #F68D12; border-color: #F68D12; }
i[class*="009-vk"]:hover { color: #4680C2; border-color: #4680C2; }
i[class*="010-vine"]:hover { color: #11B48A; border-color: #11B48A; }
i[class*="011-vimeo"]:hover { color: #1AB7EA; border-color: #1AB7EA; }
i[class*="012-viddler"]:hover { color: #eb5a59; border-color: #eb5a59; }
i[class*="013-twitter"]:hover,
i[class*="013-twitter-1"]:hover,
i[class*="014-twitter"]:hover,
i[class*="014-twitter-1"]:hover { color: #1DA1F2; border-color: #1DA1F2; }
i[class*="015-twitch"]:hover { color: #6441A4; border-color: #6441A4; }
i[class*="016-tumblr"]:hover { color: #36465D; border-color: #36465D; }
i[class*="017-team-viewer"]:hover { color: #0E8EE9; border-color: #0E8EE9; }
i[class*="018-stumbleupon"]:hover { color: #f74425; border-color: #f74425; }
i[class*="019-spotify"]:hover { color: #1ED760; border-color: #1ED760; }
i[class*="020-soundcloud"]:hover,
i[class*="020-soundcloud-1"]:hover { color: #FF3300; border-color: #FF3300; }
i[class*="021-snapchat"]:hover,
i[class*="021-snapchat-1"]:hover { color: #FFFC00; border-color: #FFFC00; }
i[class*="022-skype"]:hover,
i[class*="022-skype-1"]:hover { color: #00AFF0; border-color: #00AFF0; }
i[class*="023-rss"]:hover { color: #FFA500; border-color: #FFA500; }
i[class*="024-reddit"]:hover,
i[class*="024-reddit-1"]:hover { color: #FF4500; border-color: #FF4500; }
i[class*="025-plurk"]:hover { color: #FF574D; border-color: #FF574D; }
i[class*="026-pinterest"]:hover,
i[class*="026-pinterest-1"]:hover { color: #BD081C; border-color: #BD081C; }
i[class*="027-picasa"]:hover,
i[class*="027-picasa-1"]:hover { color: #a878c0; border-color: #a878c0; }
i[class*="028-path"]:hover { color: #96ead7; border-color: #96ead7; }
i[class*="029-myspace"]:hover { color: #030303; border-color: #030303; }
i[class*="030-linkedin"]:hover,
i[class*="030-linkedin-1"]:hover { color: #0077B5; border-color: #0077B5; }
i[class*="031-adobeacrobatreader"]:hover { color: #EE3F24; border-color: #EE3F24; }
i[class*="032-kickstarter"]:hover { color: #2BDE73; border-color: #2BDE73; }
i[class*="033-instagram"]:hover,
i[class*="033-instagram-1"]:hover { color: #E4405F; border-color: #E4405F; }
i[class*="034-google-gmail"]:hover { color: #D14836; border-color: #D14836; }
i[class*="035-google-plus"]:hover { color: #db4437; border-color: #db4437; }
i[class*="036-google-photo"]:hover { color: #3569d6; border-color: #3569d6; }
i[class*="037-google-hangouts"]:hover { color: #0C9D58; border-color: #0C9D58; }
i[class*="038-google-drive"]:hover { color: #4285F4; border-color: #4285F4; }
i[class*="039-github"]:hover { color: #181717; border-color: #181717; }
i[class*="040-foursquare"]:hover { color: #F94877; border-color: #F94877; }
i[class*="041-forrst"]:hover { color: #228b22; border-color: #228b22; }
i[class*="042-flickr"]:hover,
i[class*="042-flickr-1"]:hover { color: #0063DC; border-color: #0063DC; }
i[class*="043-facebook"]:hover,
i[class*="043-facebook-1"]:hover { color: #4172B8; border-color: #4172B8; }
i[class*="044-messenger"]:hover,
i[class*="044-messenger-1"]:hover { color: #00B2FF; border-color: #00B2FF; }
i[class*="045-flipboard"]:hover { color: #E12828; border-color: #E12828; }
i[class*="046-envato"]:hover { color: #81B441; border-color: #81B441; }
i[class*="047-dropbox"]:hover { color: #0061FF; border-color: #0061FF; }
i[class*="048-dribbble"]:hover { color: #EA4C89; border-color: #EA4C89; }
i[class*="049-podcasts"]:hover { color: #9933CC; border-color: #9933CC; }
i[class*="050-digg"]:hover { color: #000000; border-color: #000000; }
i[class*="051-deviantart"]:hover { color: #05CC47; border-color: #05CC47; }
i[class*="052-delicious"]:hover { color: #3399FF; border-color: #3399FF; }
i[class*="053-blogger"]:hover { color: #FF5722; border-color: #FF5722; }
i[class*="054-behance"]:hover { color: #1769FF; border-color: #1769FF; }
i[class*="055-lastfm"]:hover { color: #D51007; border-color: #D51007; }
i[class*="056-windows"]:hover { color: #0078D6; border-color: #0078D6; }
i[class*="057-office"]:hover { color: #ea3e23; border-color: #ea3e23; }
i[class*="058-word"]:hover { color: #2B579A; border-color: #2B579A; }
i[class*="059-powerpoint"]:hover { color: #D24726; border-color: #D24726; }
i[class*="060-excel"]:hover { color: #217346; border-color: #217346; }
i[class*="061-access"]:hover { color: #BA141A; border-color: #BA141A; }
i[class*="062-outlook"]:hover { color: #0072C6; border-color: #0072C6; }
i[class*="063-publisher"]:hover { color: #087366; border-color: #087366; }
i[class*="064-onenote"]:hover { color: #80397B; border-color: #80397B; }
i[class*="065-project"]:hover { color: #2e7237; border-color: #2e7237; }
i[class*="066-visio"]:hover { color: #38549e; border-color: #38549e; }
i[class*="067-lync"]:hover { color: #1e70b6; border-color: #1e70b6; }
i[class*="068-infopath"]:hover { color: #693885; border-color: #693885; }
i[class*="069-onedrive"]:hover { color: #094AB2; border-color: #094AB2; }
i[class*="070-ie"]:hover { color: #0076D6; border-color: #0076D6; }
i[class*="071-chrome"]:hover { color: #4285F4; border-color: #4285F4; }
i[class*="072-google-maps"]:hover { color: #1ea362; border-color: #1ea362; }
i[class*="073-google-play"]:hover { color: #607D8B; border-color: #607D8B; }
i[class*="074-google"]:hover { color: #4285F4; border-color: #4285F4; }
i[class*="075-google-calendar"]:hover { color: #0076D6; border-color: #0076D6; }
i[class*="076-google-account"]:hover { color: #4a89f3; border-color: #4a89f3; }
i[class*="077-firefox"]:hover { color: #FF9400; border-color: #FF9400; }
i[class*="078-stackoverflo"]:hover { color: #FE7A16; border-color: #FE7A16; }
i[class*="079-wechat"]:hover { color: #7BB32E; border-color: #7BB32E; }
i[class*="080-dell"]:hover { color: #007DB8; border-color: #007DB8; }
i[class*="081-safari"]:hover { color: #006cff; border-color: #006cff; }
i[class*="082-microsoftedge"]:hover { color: #0078D7; border-color: #0078D7; }
i[class*="083-telegram"]:hover { color: #2CA5E0; border-color: #2CA5E0; }
i[class*="084-adobephotoshop"]:hover { color: #00C8FF; border-color: #00C8FF; }
i[class*="085-adobeillustrator"]:hover { color: #FF7C00; border-color: #FF7C00; }
i[class*="086-adobeindesign"]:hover { color: #FD3F93; border-color: #FD3F93; }
i[class*="087-adobedreamweaver"]:hover { color: #35FA00; border-color: #35FA00; }
i[class*="088-adobeaudition"]:hover { color: #00E4BB; border-color: #00E4BB; }
i[class*="089-adobelightroomclassic"]:hover { color: #ADD5EC; border-color: #ADD5EC; }
i[class*="090-adobecreativecloud"]:hover { color: #D41818; border-color: #D41818; }
i[class*="091-adobe"]:hover { color: #FF0000; border-color: #FF0000; }
i[class*="092-line"]:hover { color: #00C300; border-color: #00C300; }
i[class*="093-css3"]:hover { color: #1572B6; border-color: #1572B6; }
i[class*="094-visa"]:hover { color: #142787; border-color: #142787; }
i[class*="095-uber"]:hover { color: #000000; border-color: #000000; }
i[class*="096-waze"]:hover,
i[class*="096-waze-1"]:hover { color: #333665; border-color: #333665; }
i[class*="097-html5"]:hover { color: #E34F26; border-color: #E34F26; }
i[class*="098-linux"]:hover { color: #FCC624; border-color: #FCC624; }
i[class*="099-intel"]:hover { color: #0071C5; border-color: #0071C5; }
i[class*="100-mysql"]:hover { color: #4479A1; border-color: #4479A1; }
i[class*="101-apple"]:hover { color: #999999; border-color: #999999; }
i[class*="102-apache"]:hover { color: #D22128; border-color: #D22128; }
i[class*="103-oracle"]:hover { color: #F80000; border-color: #F80000; }
i[class*="104-ubuntu"]:hover { color: #E95420; border-color: #E95420; }
i[class*="105-amazon"]:hover { color: #FF9900; border-color: #FF9900; }
i[class*="106-deezer"]:hover { color: #00C7F2; border-color: #00C7F2; }
i[class*="107-jquery"]:hover { color: #0769AD; border-color: #0769AD; }
i[class*="108-scribd"]:hover { color: #1A7BBA; border-color: #1A7BBA; }
i[class*="109-yammer"]:hover { color: #0072C6; border-color: #0072C6; }
i[class*="110-shazam"]:hover { color: #0088FF; border-color: #0088FF; }
i[class*="111-icloud"]:hover { color: #3693F3; border-color: #3693F3; }
i[class*="112-netflix"]:hover { color: #E50914; border-color: #E50914; }
i[class*="113-redhat"]:hover { color: #EE0000; border-color: #EE0000; }
i[class*="114-openvpn"]:hover { color: #EA7E20; border-color: #EA7E20; }
i[class*="115-bitcoin"]:hover { color: #F7931A; border-color: #F7931A; }
i[class*="116-android"]:hover { color: #A4C639; border-color: #A4C639; }
i[class*="117-samsung"]:hover { color: #1428A0; border-color: #1428A0; }
i[class*="118-codepen"]:hover { color: #000000; border-color: #000000; }
i[class*="119-jsfiddle"]:hover { color: #4679A4; border-color: #4679A4; }
i[class*="120-filezilla"]:hover { color: #BF0000; border-color: #BF0000; }
i[class*="121-mastercard"]:hover { color: #EB001B; border-color: #EB001B; }
i[class*="122-americanexpress"]:hover { color: #2E77BC; border-color: #2E77BC; }
i[class*="123-airbnb"]:hover { color: #FF5A5F; border-color: #FF5A5F; }
i[class*="124-paypal"]:hover { color: #00457C; border-color: #00457C; }
i[class*="125-bootstrap"]:hover { color: #563D7C; border-color: #563D7C; }
i[class*="126-tripadvisor"]:hover { color: #00AF87; border-color: #00AF87; }
i[class*="127-microsoft"]:hover { color: #666666; border-color: #666666; }
i[class*="128-microsoftazure"]:hover { color: #0089D6; border-color: #0089D6; }
i[class*="129-huawei"]:hover { color: #FF0000; border-color: #FF0000; }
i[class*="130-java"]:hover { color: #007396; border-color: #007396; }
.iconz-001-zootool:before { content: '\e800'; } /* '' */
.iconz-002-youtube:before { content: '\e801'; } /* '' */
.iconz-002-youtube-1:before { content: '\e802'; } /* '' */
.iconz-002-youtube-2:before { content: '\e803'; } /* '' */
.iconz-002-youtube-3:before { content: '\e804'; } /* '' */
.iconz-003-yahoo:before { content: '\e805'; } /* '' */
.iconz-004-happy:before { content: '\e806'; } /* '' */
.iconz-005-xing:before { content: '\e807'; } /* '' */
.iconz-006-wordpress:before { content: '\e808'; } /* '' */
.iconz-007-whatsapp:before { content: '\e809'; } /* '' */
.iconz-007-whatsapp-1:before { content: '\e80a'; } /* '' */
.iconz-008-wattpad:before { content: '\e80b'; } /* '' */
.iconz-009-vk:before { content: '\e80c'; } /* '' */
.iconz-010-vine:before { content: '\e80d'; } /* '' */
.iconz-011-vimeo:before { content: '\e80e'; } /* '' */
.iconz-012-viddler:before { content: '\e80f'; } /* '' */
.iconz-013-twitter:before { content: '\e810'; } /* '' */
.iconz-013-twitter-1:before { content: '\e811'; } /* '' */
.iconz-014-twitter:before { content: '\e812'; } /* '' */
.iconz-014-twitter-1:before { content: '\e813'; } /* '' */
.iconz-015-twitch:before { content: '\e814'; } /* '' */
.iconz-016-tumblr:before { content: '\e815'; } /* '' */
.iconz-017-team-viewer:before { content: '\e816'; } /* '' */
.iconz-018-stumbleupon:before { content: '\e817'; } /* '' */
.iconz-019-spotify:before { content: '\e818'; } /* '' */
.iconz-020-soundcloud:before { content: '\e819'; } /* '' */
.iconz-020-soundcloud-1:before { content: '\e81a'; } /* '' */
.iconz-021-snapchat:before { content: '\e81b'; } /* '' */
.iconz-021-snapchat-1:before { content: '\e81c'; } /* '' */
.iconz-022-skype:before { content: '\e81d'; } /* '' */
.iconz-022-skype-1:before { content: '\e81e'; } /* '' */
.iconz-023-rss:before { content: '\e81f'; } /* '' */
.iconz-024-reddit:before { content: '\e820'; } /* '' */
.iconz-024-reddit-1:before { content: '\e821'; } /* '' */
.iconz-025-plurk:before { content: '\e822'; } /* '' */
.iconz-026-pinterest:before { content: '\e823'; } /* '' */
.iconz-026-pinterest-1:before { content: '\e824'; } /* '' */
.iconz-027-picasa:before { content: '\e825'; } /* '' */
.iconz-027-picasa-1:before { content: '\e826'; } /* '' */
.iconz-028-path:before { content: '\e827'; } /* '' */
.iconz-029-myspace:before { content: '\e828'; } /* '' */
.iconz-030-linkedin:before { content: '\e829'; } /* '' */
.iconz-030-linkedin-1:before { content: '\e82a'; } /* '' */
.iconz-031-adobeacrobatreader:before { content: '\e82b'; } /* '' */
.iconz-032-kickstarter:before { content: '\e82c'; } /* '' */
.iconz-033-instagram:before { content: '\e82d'; } /* '' */
.iconz-033-instagram-1:before { content: '\e82e'; } /* '' */
.iconz-034-google-gmail:before { content: '\e82f'; } /* '' */
.iconz-037-google-hangouts:before { content: '\e830'; } /* '' */
.iconz-038-google-drive:before { content: '\e831'; } /* '' */
.iconz-039-github:before { content: '\e832'; } /* '' */
.iconz-040-foursquare:before { content: '\e833'; } /* '' */
.iconz-041-forrst:before { content: '\e834'; } /* '' */
.iconz-042-flickr:before { content: '\e835'; } /* '' */
.iconz-042-flickr-1:before { content: '\e836'; } /* '' */
.iconz-043-facebook:before { content: '\e837'; } /* '' */
.iconz-043-facebook-1:before { content: '\e838'; } /* '' */
.iconz-044-messenger:before { content: '\e839'; } /* '' */
.iconz-044-messenger-1:before { content: '\e83a'; } /* '' */
.iconz-045-flipboard:before { content: '\e83b'; } /* '' */
.iconz-046-envato:before { content: '\e83c'; } /* '' */
.iconz-047-dropbox:before { content: '\e83d'; } /* '' */
.iconz-048-dribbble:before { content: '\e83e'; } /* '' */
.iconz-049-podcasts:before { content: '\e83f'; } /* '' */
.iconz-050-digg:before { content: '\e840'; } /* '' */
.iconz-051-deviantart:before { content: '\e841'; } /* '' */
.iconz-052-delicious:before { content: '\e842'; } /* '' */
.iconz-053-blogger:before { content: '\e843'; } /* '' */
.iconz-054-behance:before { content: '\e844'; } /* '' */
.iconz-055-lastfm:before { content: '\e845'; } /* '' */
.iconz-056-windows:before { content: '\e846'; } /* '' */
.iconz-057-office:before { content: '\e847'; } /* '' */
.iconz-058-word:before { content: '\e848'; } /* '' */
.iconz-059-powerpoint:before { content: '\e849'; } /* '' */
.iconz-060-excel:before { content: '\e84a'; } /* '' */
.iconz-061-access:before { content: '\e84b'; } /* '' */
.iconz-062-outlook:before { content: '\e84c'; } /* '' */
.iconz-063-publisher:before { content: '\e84d'; } /* '' */
.iconz-064-onenote:before { content: '\e84e'; } /* '' */
.iconz-065-project:before { content: '\e84f'; } /* '' */
.iconz-066-visio:before { content: '\e850'; } /* '' */
.iconz-067-lync:before { content: '\e851'; } /* '' */
.iconz-068-infopath:before { content: '\e852'; } /* '' */
.iconz-069-onedrive:before { content: '\e853'; } /* '' */
.iconz-070-ie:before { content: '\e854'; } /* '' */
.iconz-071-chrome:before { content: '\e855'; } /* '' */
.iconz-072-google-maps:before { content: '\e856'; } /* '' */
.iconz-073-google-play:before { content: '\e857'; } /* '' */
.iconz-074-google:before { content: '\e858'; } /* '' */
.iconz-075-google-calendar:before { content: '\e859'; } /* '' */
.iconz-076-google-account:before { content: '\e85a'; } /* '' */
.iconz-077-firefox:before { content: '\e85b'; } /* '' */
.iconz-078-stackoverflow:before { content: '\e85c'; } /* '' */
.iconz-079-wechat:before { content: '\e85d'; } /* '' */
.iconz-080-dell:before { content: '\e85e'; } /* '' */
.iconz-081-safari:before { content: '\e85f'; } /* '' */
.iconz-082-microsoftedge:before { content: '\e860'; } /* '' */
.iconz-083-telegram:before { content: '\e861'; } /* '' */
.iconz-084-adobephotoshop:before { content: '\e862'; } /* '' */
.iconz-085-adobeillustrator:before { content: '\e863'; } /* '' */
.iconz-086-adobeindesign:before { content: '\e864'; } /* '' */
.iconz-087-adobedreamweaver:before { content: '\e865'; } /* '' */
.iconz-088-adobeaudition:before { content: '\e866'; } /* '' */
.iconz-089-adobelightroomclassic:before { content: '\e867'; } /* '' */
.iconz-090-adobecreativecloud:before { content: '\e868'; } /* '' */
.iconz-091-adobe:before { content: '\e869'; } /* '' */
.iconz-092-line:before { content: '\e86a'; } /* '' */
.iconz-093-css3:before { content: '\e86b'; } /* '' */
.iconz-094-visa:before { content: '\e86c'; } /* '' */
.iconz-095-uber:before { content: '\e86d'; } /* '' */
.iconz-096-waze:before { content: '\e86e'; } /* '' */
.iconz-096-waze-1:before { content: '\e86f'; } /* '' */
.iconz-097-html5:before { content: '\e870'; } /* '' */
.iconz-098-linux:before { content: '\e871'; } /* '' */
.iconz-099-intel:before { content: '\e872'; } /* '' */
.iconz-100-mysql:before { content: '\e873'; } /* '' */
.iconz-101-apple:before { content: '\e874'; } /* '' */
.iconz-102-apache:before { content: '\e875'; } /* '' */
.iconz-103-oracle:before { content: '\e876'; } /* '' */
.iconz-104-ubuntu:before { content: '\e877'; } /* '' */
.iconz-105-amazon:before { content: '\e878'; } /* '' */
.iconz-106-deezer:before { content: '\e879'; } /* '' */
.iconz-107-jquery:before { content: '\e87a'; } /* '' */
.iconz-108-scribd:before { content: '\e87b'; } /* '' */
.iconz-109-yammer:before { content: '\e87c'; } /* '' */
.iconz-110-shazam:before { content: '\e87d'; } /* '' */
.iconz-111-icloud:before { content: '\e87e'; } /* '' */
.iconz-112-netflix:before { content: '\e87f'; } /* '' */
.iconz-113-redhat:before { content: '\e880'; } /* '' */
.iconz-114-openvpn:before { content: '\e881'; } /* '' */
.iconz-115-bitcoin:before { content: '\e882'; } /* '' */
.iconz-116-android:before { content: '\e883'; } /* '' */
.iconz-117-samsung:before { content: '\e884'; } /* '' */
.iconz-118-codepen:before { content: '\e885'; } /* '' */
.iconz-119-jsfiddle:before { content: '\e886'; } /* '' */
.iconz-120-filezilla:before { content: '\e887'; } /* '' */
.iconz-121-mastercard:before { content: '\e888'; } /* '' */
.iconz-122-americanexpress:before { content: '\e889'; } /* '' */
.iconz-123-airbnb:before { content: '\e88a'; } /* '' */
.iconz-124-paypal:before { content: '\e88b'; } /* '' */
.iconz-125-bootstrap:before { content: '\e88c'; } /* '' */
.iconz-126-tripadvisor:before { content: '\e88d'; } /* '' */
.iconz-127-microsoft:before { content: '\e88e'; } /* '' */
.iconz-128-microsoftazure:before { content: '\e88f'; } /* '' */
.iconz-129-huawei:before { content: '\e890'; } /* '' */
.iconz-130-java:before { content: '\e891'; } /* '' */